[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Should Debian Live be supported with lenny?

Le February 16, 2009 05:29:21 pm Daniel Baumann, vous avez écrit :
> Filipus Klutiero wrote:
> > You are aware that Debian Live lenny RC1 was released on *2009-02-09*?
> no, i didn't know that *kidding*
Eh, maybe I didn't know that lenny was about to be released then.
> > I did not see any announcement of that
> http://lists.debian.org/debian-live/2009/02/msg00070.html
Like most people, I don't follow the debian-live mailing list regularly.
> > I'm not paid to do QA on Debian.
> me neither.
And I don't think I criticized you for not doing QA properly.
> > The purpose of this thread is not to improve Debian Live.
> fair enough. i stop reading here then.
So the first post "should not left be unanswered", but the second one isn't 
even worth reading? Eh.

As lenny was already released, I reported the bugs except for the F8 issue and 
the KDE error popup, which I didn't reproduce.

Reply to: